## tina 0.1.7

=== debian/changelog ===
tina (0.1.7) unstable; urgency=low

  * Refresh selection after each command (closes: #131867, 131925).
  * Distinguish items with same description (closes: #130458).

 -- Matt Kraai <kraai@debian.org>  Tue,  5 Feb 2002 09:59:52 -0800

tina (0.1.6) unstable; urgency=low

  * Update copyright date shown by `--version' (closes: #131283).
  * Change bug reporting address to kraai@debian.org (closes: #131284).
  * Release 0.1.6 (closes: #131214, #131215).

 -- Matt Kraai <kraai@debian.org>  Mon, 28 Jan 2002 14:37:29 -0800

tina (0.1.5) unstable; urgency=low

  * Display a help line on the help screen (closes: #128503).
  * Release 0.1.5 (closes: #130697).

 -- Matt Kraai <kraai@debian.org>  Fri, 25 Jan 2002 09:29:12 -0800

tina (0.1.4) unstable; urgency=low

  * Release 0.1.4 (closes: #129254).

 -- Matt Kraai <kraai@debian.org>  Tue, 15 Jan 2002 16:58:16 -0800
 

tina (0.1.3) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Fri, 11 Jan 2002 10:13:48 -0800

tina (0.1.2) unstable; urgency=low

  * Add a previous-page command to the help screen (closes: #128504).
  * Improve description (closes: #128639).

 -- Matt Kraai <kraai@debian.org>  Thu, 10 Jan 2002 13:22:45 -0800

tina (0.1.1) unstable; urgency=low

  * Fix help screen display (closes: #128343).

 -- Matt Kraai <kraai@debian.org>  Tue,  8 Jan 2002 13:20:06 -0800

tina (0.1.0) unstable; urgency=low

  * Package.

 -- Matt Kraai <kraai@debian.org>  Wed,  2 Jan 2002 07:44:49 -0700
