## tina 0.1.8

=== debian/changelog ===
tina (0.1.8) unstable; urgency=low

  * Document lock file (closes: #150297).

 -- Matt Kraai <kraai@debian.org>  Tue, 18 Jun 2002 08:07:20 -0700
