## tina 0.1.9

=== debian/changelog ===
tina (0.1.9) unstable; urgency=low

  * Remove the postinst.

 -- Matt Kraai <kraai@debian.org>  Mon, 15 Aug 2005 19:18:47 -0700
