=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	gzip -9 debian/tmp/usr/share/man/man1/tina.1
 
 	install -p -d -m 755 debian/tmp/DEBIAN
-	install -p    -m 755 debian/postinst debian/prerm debian/tmp/DEBIAN
+	install -p    -m 755 debian/prerm debian/tmp/DEBIAN
 
 	install -p -d -m 755 debian/tmp/usr/share/doc/tina
 	install -p    -m 644 debian/changelog debian/tmp/usr/share/doc/tina
