## tina 0.1.10

=== debian/changelog ===
tina (0.1.10) unstable; urgency=low

  * Add a binary-indep target (closes: #395755).

 -- Matt Kraai <kraai@debian.org>  Thu,  7 Dec 2006 03:41:07 -0800
