=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,8 @@
 	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
 
+binary-indep:
+
 build:
 	./configure --prefix=/usr --mandir=/usr/share/man
 	$(MAKE)
