## tina 0.1.11

=== debian/changelog ===
tina (0.1.11) unstable; urgency=low

  * Do not strip tina if DEB_BUILD_OPTIONS contains nostrip (closes:
    #438210).

 -- Matt Kraai <kraai@debian.org>  Thu, 16 Aug 2007 07:08:39 -0700
