=== debian/control ===
Source: tina
Section: misc
Priority: optional
Maintainer: Matt Kraai <kraai@debian.org>
Build-Depends: libncurses5-dev
Standards-Version: 3.5.6.0

Package: tina
Architecture: any
Depends: ${shlibs:Depends}
Description: A curses personal information manager.
 Tina is a personal information manager with a curses interface.  It allows the
 user to categorize short text items and to display the items in a particular
 category.
