=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# Copyright (C) 2001,2002  Matt Kraai
+# Copyright 2001, 2002, 2007  Matt Kraai
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -19,8 +19,10 @@
 
 binary-arch: build
 	$(MAKE) install DESTDIR=debian/tmp
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	strip --remove-section=.comment --remove-section=.note \
 		debian/tmp/usr/bin/tina
+endif
 	gzip -9 debian/tmp/usr/share/man/man1/tina.1
 
 	install -p -d -m 755 debian/tmp/DEBIAN
