## tina 0.1.12

=== debian/changelog ===
tina (0.1.12-4) unstable; urgency=medium

  * Add the format-strings patch to fix a couple of printf-style
    format strings.
  * Bump the C language standard to C99 for %zu support.
  * Add the year 2021 to my debian/* copyright notice.
  * Declare compliance with Policy 4.6.0 with no changes.
  * Bump the debhelper compat level to 13 with no changes.
  * Explicitly declare dh-sequence-single-binary as a virtual build
    dependency.
  * Drop the Name and Contact upstream metadata fields.

 -- Peter Pentchev <roam@debian.org>  Thu, 30 Dec 2021 14:09:02 +0200

tina (0.1.12-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Bump the debhelper compatibility level to 12 with no changes.
  * Add the year 2019 to my debian/* copyright notice.
  * Add a trivial git-buildpackage config file.
  * Switch to a DEP-14 debian/master branch.

 -- Peter Pentchev <roam@debian.org>  Wed, 27 Feb 2019 00:26:08 +0200

tina (0.1.12-2) unstable; urgency=medium

  * Switch to the HTTPS scheme for various Debian and upstream URLs.
  * Use the v4 substitution variables in the watch file.
  * Switch the watch file to pgpsigurlmangle, since pgpmode=auto may
    silently ignore a missing upstream signature.
  * Add the years 2017 and 2018 to my debian/* copyright notice.
  * Remove a trailing space from an old changelog entry.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Bump the debhelper compatibility level to 11 with no changes and
    use the new B-D: debhelper-compat (= 11) mechanism.
  * Use my Debian e-mail address.
  * Bring up to compliance with Debian Policy 4.2.1: install the upstream
    release notes (NEWS) as NEWS and not changelog.
  * Minimize the upstream signing key, only keep the roam@ringlet.net UID.

 -- Peter Pentchev <roam@debian.org>  Sat, 15 Dec 2018 19:11:29 +0200

tina (0.1.12-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8:
    - update the copyright file to the 1.0 format
    - switch the Vcs fields to the HTTPS scheme and point them to
      the new full-source GitLab repository
    - drop the DM-Upload-Allowed source control field
  * Bump the debhelper compatibility level to 10:
    - get the compiler and linker flags directly from debhelper's environment
    - override the Lintian warning as it itself suggests
  * Update the watch file to version 4:
    - set pgpmode=auto
    - add the upstream signing key (mine)
    - teach it to also look for http://devel.ringlet.net/files/ links
  * Add an upstream metadata file.
  * Use dpkg-dev's defaults for the Debian tarball compression.
  * Bump the year on my debian/* copyright notice.
  * New upstream release:
    - drop the 01-warnings patch, integrated upstream
    - update the upstream copyright years
    - istall the upstream NEWS file as the actual change log

 -- Peter Pentchev <roam@ringlet.net>  Tue, 12 Apr 2016 18:03:59 +0300

tina (0.1.11-3) unstable; urgency=low

  * Switch to Git and point the Vcs-* fields to Gitorious.
  * Use bzip2 compression for the Debian tarball.
  * Bump Standards-Version to 3.9.2 with no changes.
  * Refresh the copyright file:
    - refer to "Debian systems"
    - update to the candidate rev. 174 of the DEP 5 format
    - add the Source URL in the header
    - bump the year on my copyright notice
  * Bump the debhelper compatibility level to 8 with no changes.
  * Use hardening-includes instead of the hardening-wrapper so that
    the hardening flags are visible in CFLAGS and LDFLAGS.
  * Fix some more compiler warnings in the 01-warnings patch.
  * Change the first letter of the synopsis to lowercase.
  * Add Multi-Arch: foreign for the binary package.
  * Use the unversioned libncurses-dev build dependency.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 12 Sep 2011 12:43:53 +0300

tina (0.1.11-2) unstable; urgency=low

  * An almost-no-op upload by request of Hector Oron <zumbi@debian.org>
    to let Lintian know that Hector really did not intend a NMU when
    he kindly set the DM-Upload-Allowed flag in 0.1.11-1 :)
  * Bump Standards-Version to 3.9.0 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 02 Jul 2010 00:11:16 +0300

tina (0.1.11-1) unstable; urgency=low

  [ Peter Pentchev ]
  * New maintainer.  Closes: #466331
  * Convert tina to a non-native package.
  * Use debhelper 7:
    - create debian/compat
    - add a dependency on debhelper >= 7
    - minimize the rules file by using the dh(1) utility
    - add misc:Depends to the binary package
  * Remove the obsolete prerm script - tina has not been creating
    the /usr/doc/tina link for some time now.
  * Convert to the 3.0 (quilt) source format with no changes.
  * Add a watch file.
  * Bump Standards-Version to 3.8.4:
    - add the Homepage field
  * Improve the package synopsis a bit and reflow the long description.
  * Convert the copyright file to rev. 135 of the proposed DEP 5 format
    and add my copyright notice on the Debian packaging files.
  * Add the Vcs-Svn and Vcs-Browser source control fields.
  * Use dpkg-buildflags from dpkg-dev >= 1.15.7~ to obtain CFLAGS, CPPFLAGS,
    and LDFLAGS; no longer rely on dpkg-buildpackage to set them by default.
  * Pass -Werror to the compiler if the non-standard "werror" build
    option is set.
  * Add the 01-warnings patch to fix some compiler warnings.
  * Use a debhelper override to pass -Wstrict-prototypes at build time,
    since the configure script chokes on it.
  * Use build hardening by default unless the non-standard "nohardening"
    build option is set.

  [ Hector Oron  ]
  * Enable DM Uploads for Peter Pentchev

 --  <zumbi@debian.org>  Tue, 15 Jun 2010 09:25:41 +0000
