=== debian/control ===
Source: tina
Section: misc
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-single-binary,
 libncurses-dev,
Standards-Version: 4.6.0
Homepage: https://devel.ringlet.net/misc/tina/
Vcs-Git: https://gitlab.com/tina-mgr/tina-mgr.git -b debian/master
Vcs-Browser: https://gitlab.com/tina-mgr/tina-mgr/tree/debian/master
Rules-Requires-Root: no

Package: tina
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: text-based personal information manager
 Tina is a personal information manager with a curses interface.
 It allows the user to categorize short text items and to display the items
 in a particular category.
