=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2001, 2002, 2007  Matt Kraai
# Copyright 2010, 2016, 2021  Peter Pentchev

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all
export DEB_BUILD_MAINT_OPTIONS

DEB_CFLAGS_MAINT_APPEND=	-Wall -W -std=c99 -pedantic -Wbad-function-cast \
		-Wcast-align -Wcast-qual -Wchar-subscripts -Winline \
		-Wmissing-prototypes -Wnested-externs -Wpointer-arith \
		-Wredundant-decls -Wshadow -Wwrite-strings
ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
	DEB_CFLAGS_MAINT_APPEND+=	-Werror
endif
export DEB_CFLAGS_MAINT_APPEND

override_dh_installchangelogs:
	dh_installchangelogs -X ChangeLog
	install -m 644 NEWS debian/tina/usr/share/doc/tina/

%:
	dh $@
