=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://devel.ringlet.net/misc/tina/ (?:/files/misc/tina/)?tina-@ANY_VERSION@@ARCHIVE_EXT@
