## tina 0.1.14

=== debian/changelog ===
tina (0.1.14-4) unstable; urgency=medium

  * Add the test-capture-pane patch to try to figure out
    what goes wrong in the autopkgtest runs.

 -- Peter Pentchev <roam@debian.org>  Wed, 29 Jan 2025 15:02:21 +0200

tina (0.1.14-3) unstable; urgency=medium

  * Add the test-send-keys-wait patch to hopefully help even more
    with busy test and build hosts.

 -- Peter Pentchev <roam@debian.org>  Tue, 28 Jan 2025 19:36:25 +0200

tina (0.1.14-2) unstable; urgency=medium

  * Add the test-timeout patch to hopefully fix the test suite on
    busy test environments; hopefully helps with #1093891

 -- Peter Pentchev <roam@debian.org>  Tue, 28 Jan 2025 17:39:09 +0200

tina (0.1.14-1) unstable; urgency=medium

  * Fix FTBFS for arch-indep-only builds: do not unconditionally install
    files into the 'tina' binary package.
  * Install the actual docs/changes.md now as NEWS.md only in the 'tina'
    binary package.
  * New upstream release:
    - drop the format-strings, automake-required, and 64-bit-time-t patches,
      they were all integrated upstream

 -- Peter Pentchev <roam@debian.org>  Sat, 28 Dec 2024 16:30:08 +0200

tina (0.1.13-2) unstable; urgency=medium

  * Add the 64-bit-time-t patch to fix the FTBFS on big-endian 32-bit
    architectures with a 64-bit time_t type. Closes: #1091337

 -- Peter Pentchev <roam@debian.org>  Tue, 24 Dec 2024 02:08:07 +0200

tina (0.1.13-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.0 with no changes.
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no
  * Use debhelper compat level 14, use X-DH-Compat.
  * Let debhelper handle some dependencies automatically.
  * Use debputy's X-Style: black.
  * New upstream release:
    - drop the ac-sys-largefile patch
    - refresh the line numbers in the format-strings patch
    - add the automake-required patch to fix an upstream neuron misfire
    - update the upstream copyright years, dropping the years on my
      copyright notice
    - also drop the years on my debian/* copyright notice
    - update the watch file for the new upstream site directory setup
    - add the new python3-tmux-mgr package
    - install the Python implementation of the new tina-convert tool
    - run the upstream tests, both at build time and as autopkgtests
    - add a manual page for tina-convert, to be included upstream

 -- Peter Pentchev <roam@debian.org>  Mon, 23 Dec 2024 03:29:29 +0200
