=== debian/control ===
Source: tina
Section: misc
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-sequence-python3,
 dpkg-build-api (= 1),
 libncurses-dev,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click <!nocheck>,
 python3-hatch-requirements-txt,
 python3-hatchling,
 python3-libtmux (>> 0.39.0-2~) <!nocheck>,
 python3-pyparsing <!nocheck>,
 python3-pytest <!nocheck>,
 python3-yaml <!nocheck>,
Standards-Version: 4.7.0
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/misc/tina/
Vcs-Git: https://gitlab.com/tina-mgr/tina-mgr.git -b debian/master
Vcs-Browser: https://gitlab.com/tina-mgr/tina-mgr/tree/debian/master
X-Style: black

Package: tina
Architecture: any
Multi-Arch: foreign
Depends:
 python3:any,
Description: text-based personal information manager
 Tina is a personal information manager with a curses interface.
 It allows the user to categorize short text items and to display the items
 in a particular category.

Package: python3-tina-mgr
Section: python
Architecture: all
Description: text-based personal information manager - Python utility modules
 Tina is a personal information manager with a curses interface.
 It allows the user to categorize short text items and to display the items
 in a particular category.
 .
 This package provides the Python 3.x tina-mgr module.
