=== debian/tests/control ===
Test-Command: set -e; for py3 in $(py3versions -s); do "$py3" -m pytest -vv -- tests/python/unit; done
Depends:
 python3-all,
 python3-click,
 python3-libtmux (>> 0.39.0-2~),
 python3-pyparsing,
 python3-pytest,
 python3-yaml,
 @,
Features:
 test-name=upstream,
